package com.swago.baseswago.util;

import android.app.Application;

/**
 * @date 2021/8/14 14:09
 * description:
 */
public class AppContext {

    private static Application context;

    public static Application getContext() {
        return context;
    }

    public static void setContext(Application app) {
        if (app == null) {
            AppContext.context = null;
            return;
        }
        AppContext.context = app;
    }

}
